body,td,th { 	font-family:"Cambria";
	font-size: 16px;
	color: #000000;
}
@font-face {
	font-family:"Cambria";
	src: url('fonts/cambria.ttf');
}

.custom_font{
	font-family:"Cambria";
	font-size: 28px;
	color:#000000;
	font-weight: lighter;


}
body {
	background-image: url(images/badenbkg.jpg);
	background-repeat: no-repeat;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #990000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #990000;
}
a:hover {
	text-decoration: none;
	color: #003399;
}
a:active {
	text-decoration: none;
	color: #990000;
}


.aa:link { 	font-family:"Cambria";
	font-size: 24px;
	color:#000000;
	text-decoration: none;
}
.aa:visited { 	font-family:"Cambria";
	font-size: 24px;
	text-decoration: none;
	color:#000000;
}
.aa:hover { 	font-family:"Cambria";
	font-size: 24px;
	text-decoration: none;
	color: #990000;
}
.aa:active { 	font-family:"Cambria";
	font-size: 24px;
	text-decoration: none;
	color:#000000;
}


.aa2:link { 	font-family:"Cambria";
	font-size: 18px;
	color:#000000;
	text-decoration: none;
}
.aa2:visited { 	font-family:"Cambria";
	font-size: 18px;
	text-decoration: none;
	color:#000000;
}
.aa2:hover { 	font-family:"Cambria";
	font-size: 18px;
	text-decoration: none;
	color: #990000;
}
.aa2:active { 	font-family:"Cambria";
	font-size: 18px;
	text-decoration: none;
	color:#000000;
}


.aaa:link { 	font-family:"Cambria";
	font-size: 24px;
	text-decoration: none;
	color: white;
}
.aaa:visited { 	font-family:"Cambria";
	font-size: 24px;
	text-decoration: none;
	color: white;
}
.aaa:hover { 	font-family:"Cambria";
	font-size: 24px;
	text-decoration: none;
	color:#FF0000;
}
.aaa:active { 	font-family:"Cambria";
	font-size: 24px;
	text-decoration: none;
	color: white;
}



.aaaa:link { 	

	text-decoration: none;
	color: white;
}
.aaaa:visited { 	

	text-decoration: none;
	color: white;
}
.aaaa:hover { 	

	text-decoration: none;
	color:#FF0000;
}
.aaaa:active { 	

	text-decoration: none;
	color: white;
}


h1 {
	font-family:Cambria;
	font-size: 34px;
	color: #000000;
	font-weight: lighter;
	margin-top: 25px;
margin-bottom: 5px;

}
h2 { 	font-family:"Cambria";
	font-size: 24px;
	color: #000000;
		font-weight: lighter;
}
h3 { 	font-family:"Cambria";
	font-size: 24px;
	color: #990000;
		font-weight: lighter;
}
h4 { 	font-family:"Cambria";
	font-size: 18px;
	color: #990000;
		font-weight: lighter;
}
h5 { 	font-family:"Cambria";
	font-size: 18px;
	color: #000000;
		font-weight: lighter;
			margin-top: 5px;
margin-bottom: 5px;
}

h55 { 	font-family:"Cambria";
	font-size: 16px;
	color: #000000;
		font-weight: lighter;
			margin-top: 5px;
margin-bottom: 5px;
}

h6 { 	font-family:"Cambria";
	font-size: 16px;
	color: #990000;
		font-weight: lighter;
}

.textright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}

.textright2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
}

.homecontentbkg {
	background-image: url(images/baden-engineering_13.png);
	background-repeat: no-repeat;
	background-position: center top;
}

.homecontentbkg2 {
	background-image: url(images/baden-engineering_30.png);
	background-repeat: no-repeat;
	background-position: center top;
}

.style1 {
	font-size: 18px;
	font-weight: bold;
}
#Layer1 {
	position:absolute;
	left:0px;
	top:331px;
	width:100%;
	height:117px;
	z-index:1;
	visibility:hidden;

}
.style2 {font-size: 10px}

/* LIGHTBOX............................................................................
.......................................................................................


.......................................................................................
.......................................................................................

 \*/


#lightbox{
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
	}

#lightbox a img{ border: none; }

#outerImageContainer{
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	}

#imageContainer{
	padding: 10px;
	}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}
#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{
	width: 49%;
	height: 100%;
	background: transparent url(../images/blank.gif) no-repeat; /* Trick IE into showing hover */
	display: block;
	}
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(images/nextlabel.gif) right 15% no-repeat; }


#imageDataContainer{
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	}

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;	}	
		
#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
	}
	

/* Min-Width */
.lbWidth { /* most browsers */
	position: absolute;
	top: 0px; left: 0px;
	width: 100%;
	min-width: 790px;
	}

* html .lbContent { /* IE6 */
	margin-left: -790px;
	position:relative;
	}

* html .lbMinWidth { /* IE6 */
	padding-left: 790px;
	}
	
	
/* Clearfix */	
.clearfix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */ 

	
/* LIGHTBOX............................................................................
.......................................................................................


.......................................................................................
.......................................................................................

 \*/

/*	9-11-2017	*/ 
a.navlink{ font: normal 24px 'PT Serif', serif; color:#0a0a0a; padding:0 7px;}
a.navlink:hover { color:#bc0404;}



.specilistblk { background:url(images/special-bg.jpg) no-repeat; padding:0 18px 100px; margin:28px 0 0 0}

